.dotline{border-bottom:solid 1px #cac7c7}
.secTipsHeader{padding-bottom:10px}
.secTipsTitle{padding-bottom:10px}
.securityTips{height:420px}
.secTipsText{float:right;width:35%}
.secTipsText strong{color:#500a28;font-family:'Source Sans Pro Semibold';font-weight:600}
table.tipsTable tr td{padding:5px 15px}